Kirjoittaja Aihe: Amsn ongelma Ubuntu 6.06 version kanssa.  (Luettu 1583 kertaa)

Bluewer

  • Käyttäjä
  • Viestejä: 15
    • Profiili
Amsn ongelma Ubuntu 6.06 version kanssa.
« : 12.08.06 - klo:13.07 »
Tässä taas kerran kun ubuntua asentelin niin ensimmäinen ylitsepääsemätön ongelma tuli vastaan.

Elikkäs kun tässä 6.06 versiossa ei näytä olevan tuota Amsn enää vakiona niin nekkalana tai typeränä menin webbisivuilta sen lataamaaan. Noh, eipä asennu kun valittaa että

"Error: Dependency is n not satisfiable: tcltls"

Ja enkä pääse pulman yli oikein mitenkään.

Asmo Koskinen

  • Käyttäjä
  • Viestejä: 4443
    • Profiili
Re: Amsn ongelma Ubuntu 6.06 version kanssa.
« Vastaus #1 : 12.08.06 - klo:13.20 »
Elikkäs kun tässä 6.06 versiossa ei näytä olevan tuota Amsn enää vakiona

On se kun otat käyttöön universe- ja multiverse-pakettivarastot:

http://fi.wikibooks.org/wiki/Ubuntu_tutuksi/J%C3%A4rjestelm%C3%A4n_hallinta#Lis.C3.A4.C3.A4_ohjelmavarastoja_k.C3.A4ytt.C3.B6.C3.B6n

koskias@ubuntu:~$ sudo apt-cache search amsn
Password:
amsn - An MSN messenger written in tcl
koskias@ubuntu:~$

Ystävällisin terveisin Asmo Koskinen.